*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
    color: #000;
}
li{
    list-style: none;
}
.primary-btn{
    background-color: rgb(244, 4, 4);
    color: #fff;
    font-size: 15px;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    font-weight: bold;
}
.thin{
    font-weight: 100;
}
.nav{
    display: none;
}
.navbar{
    position: fixed;
    background-color: rgba(255,255,255,0.9);
    width: 100vw;
}
.navbar img{
    height: 40px;
    width: 40px;
}
.main{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}
.navbar ul{
    padding: 15px;
    display: none;
}
.navbar ul li {
    margin-bottom: 15px;
}
.times{
    display: none;
}
.active{
    color:rgb(244, 4, 4);
}
#header{
    height: 70vh;
    background: url(./images/emy-XoByiBymX20-unsplash.jpg) no-repeat center center/cover;
}
.front{
    display: flex;
    flex-direction: column;
    justify-content: end;
    color: #fff;
    height: 70vh;
    padding: 30px;
    background-color: rgba(0, 0, 0, 0.7);
}
.front h1{
    font-size: 3rem;
}
.reviews{
    display: flex;
    flex-direction: column;
    margin: 20px 0;
}
.review{
    background-color: #333;
    display: flex;
    flex-direction: column;
    /* width:; */
    margin: 10px auto;
    padding: 20px;
    align-items: center;
    border-radius: 5px;
    color: #fff;
}
.review img{
    height: 60px;
    width: 60px;
    border-radius: 100%;
    margin: 10px 0;
}
.footer{
    background-color: #333;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    padding: 20px;
    padding-bottom: 80px;
}
.footer ul{
    display: flex;
    flex-direction: column;
}
.footer ul li{
    border-bottom: #f4f4f4 solid 1px;
    padding: 10px 10px;
}
.footer ul li a{
    color: #fff;
}